## pork 0.99.8.1

=== debian/changelog ===
pork (0.99.8.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - call "autoreconf -fi", instead of autoconf and automake

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Oct 2013 19:23:19 +0900

pork (0.99.8.1-2.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer, see #670953.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #670953).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep;
    adjust better config.* file handling in rules file.
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix debian-rules-ignores-make-clean-error (Lintian).
  * Fix copyright-without-copyright-notice (Lintian).
  * Fix no-homepage-field (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 05 May 2012 22:05:24 +0300

pork (0.99.8.1-2) unstable; urgency=low

  * Remove dependency on automake1.8 (Closes: #473353) 
  * Change maintainer email address

 -- Benjamin Seidenberg <benjamin@debian.org>  Sun, 30 Mar 2008 22:03:32 -0400

pork (0.99.8.1-1) unstable; urgency=low

  * New Upstream Release
   - Including three upstream patches from CVS on the advice of upstream
     + Recognize wireless users
     + Fix message functionality bug
     + Add often requested feature to toggle buddy list
  * New maintainer
  * Add manpage (Closes: #196292)
  * Fix typo in description (Thanks to Justin Pryzby, Closes: #364954)
  * Migrate to dpatch to manage patches to upstream code
  * Regenerate automake to install porkrc to /etc where it belongs (Adds
    dependency on automake)
  * Add comma to Depends: line in debian/control
  * Mention adoption in debian/copyright* 

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Tue,  2 May 2006 17:08:59 -0400

pork (0.99.7-2) unstable; urgency=low

  * Apply patch from Andreas Jochens to get pork to compile on gcc-4.0

 -- Ari Pollak <ari@debian.org>  Mon, 11 Jul 2005 23:08:29 -0400

pork (0.99.7-1) unstable; urgency=low

  * New upstream release
    - Implements crude --help (Closes: #204697)
    - Recognizes /me command in both AIM and IRC (Closes: #228994)
    - Should wrap text around buddy list correctly now (Closes: #228892)
  * Updated description to include IRC support in pork

 -- Ari Pollak <ari@debian.org>  Wed,  5 Jan 2005 12:32:36 -0500

pork (0.99.5-2) unstable; urgency=low

  * Remove redundant documentation in usr/share/pork
  * Move porkrc to /etc

 -- Ari Pollak <ari@debian.org>  Sat, 25 Sep 2004 16:07:46 +0000

pork (0.99.5-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sat, 25 Sep 2004 11:53:15 -0400

pork (0.99.4-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Thu, 16 Sep 2004 13:44:30 -0400

pork (0.99.3-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Thu,  8 Jul 2004 21:42:33 -0400

pork (0.99.2-1) unstable; urgency=low

  * New upstream release (Closes: #202650, #207099)

 -- Ari Pollak <ari@debian.org>  Sun, 16 Nov 2003 12:03:18 -0500

pork (0.99.1-2) unstable; urgency=low

  * Apply patch from Joshua Rosen (Closes: #204695)

 -- Ari Pollak <ari@debian.org>  Tue, 16 Sep 2003 15:26:22 -0400

pork (0.99.1-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Wed, 16 Jul 2003 21:33:29 -0400

pork (0.99.0-1) unstable; urgency=low

  * New upstream release
  * NOTE: This release probably breaks some porkrc files and perl scripts.

 -- Ari Pollak <ari@debian.org>  Mon, 16 Jun 2003 00:23:39 -0400

pork (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Mon, 28 Apr 2003 17:07:28 -0400

pork (0.7.0-4) unstable; urgency=low

  * Add libperl-dev to build-depends

 -- Ari Pollak <ari@debian.org>  Wed, 23 Apr 2003 10:42:17 -0400

pork (0.7.0-3) unstable; urgency=low

  * Really add libncurses5-dev to build-depends

 -- Ari Pollak <ari@debian.org>  Wed, 23 Apr 2003 01:01:31 -0400

pork (0.7.0-2) unstable; urgency=low

  * Add libncurses5-dev to build-depends
  * Remove dirs file
  * Update copyright & watch file

 -- Ari Pollak <ari@debian.org>  Tue, 22 Apr 2003 23:54:16 -0400

pork (0.7.0-1) unstable; urgency=low

  * Initial Release. (closes: #189773)

 -- Ari Pollak <ari@debian.org>  Sat, 19 Apr 2003 21:21:51 -0400
