=== debian/control ===
Source: pork
Section: net
Priority: optional
Maintainer: Benjamin Seidenberg <benjamin@debian.org>
Build-Depends: debhelper (>= 9), libncurses5-dev, libperl-dev, automake, autoconf
Standards-Version: 3.9.3
Homepage: http://freecode.com/projects/pork

Package: pork
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Console-based AOL Instant Messenger & IRC client
 pork is an ncurses-based AOL Instant Messenger and IRC client. It uses the
 OSCAR protocol (the one the windows client uses) to access AIM. Pork
 features Perl scripting; an online help system; the ability to
 configure nearly all aspects of the program's look-and-feel; an alias
 system; and a powerful, fully-configurable key binding system. It
 supports being logged in with more than one screen name at the same
 time. The default look-and-feel of the client is modeled after the
 ircII IRC client. Anyone comfortable using ircII (or any clients
 derived from it -- e.g., epic, BitchX, etc.) will feel comfortable
 using pork.
